attrs==21.2.0
certifi==2021.5.30
chardet==4.0.0
fire==0.4.0
idna==2.10
iniconfig==1.1.1
packaging==21.0
pluggy==0.13.1
py==1.10.0
pydantic==1.8.2
PyJWT==2.1.0
pyparsing==2.4.7
requests==2.25.1
six==1.16.0
tenacity==8.0.1
termcolor==1.1.0
toml==0.10.2
typing-extensions==3.10.0.0
urllib3==1.26.6
